# Included Apis
Each of the following APIs has a corresponding client in the SDK which can be instantiated to communicate with that API. See the [README](./README.md#usage) for examples on how to instantiate, configure and use clients.

## AI
#### [Einstein Recommendations](https://developer.commercecloud.com/s/api-details/a003k00000UI4hPAAT)
*Get Einstein recommendations and send activities to Einstein engine.*<br />
_______________________________________________________________________

## CDN
#### [CDN Zones](https://developer.commercecloud.com/s/api-details/a003k00000UIKk2AAH)
*Extend your eCDN beyond Business Manager configuration.*<br />
_______________________________________________________________________

## Checkout
#### [Orders](https://developer.commercecloud.com/s/api-details/a003k00000UHvp4AAD)
**Mule App Version** 1.0.12<br />
*Manage order status and order payment status.*<br />
#### [Shopper Baskets](https://developer.commercecloud.com/s/api-details/a003k00000UHvpEAAT)
**Mule App Version** 0.0.34<br />
*Build a checkout experience.*<br />
#### [Shopper Orders](https://developer.commercecloud.com/s/api-details/a003k00000UHvpFAAT)
**Mule App Version** 0.0.21<br />
*Finish the shopper checkout experience resulting in an order.*<br />
_______________________________________________________________________

## Customer
#### [Customers](https://developer.commercecloud.com/s/api-details/a003k00000UHvouAAD)
**Mule App Version** 0.0.10<br />
*Manage customer lists, and search and manage customer groups.*<br />
#### [Shopper Customers](https://developer.commercecloud.com/s/api-details/a003k00000UHvpJAAT)
**Mule App Version** 0.0.17<br />
*Let customers log in and manage their profiles and product lists.*<br />
_______________________________________________________________________

## Pricing
#### [Assignments](https://developer.commercecloud.com/s/api-details/a003k00000UHvoaAAD)
**Mule App Version** 1.0.12<br />
*Enable merchandisers to search for assignments.*<br />
#### [Campaigns](https://developer.commercecloud.com/s/api-details/a003k00000UHvobAAD)
**Mule App Version** 1.0.15<br />
*Create, update, and manage campaigns.*<br />
#### [Coupons](https://developer.commercecloud.com/s/api-details/a003k00000UHvopAAD)
**Mule App Version** 1.0.15<br />
*Create, update, read, search for, and manage coupons.*<br />
#### [Gift Certificates](https://developer.commercecloud.com/s/api-details/a003k00000UHvozAAD)
**Mule App Version** 1.0.17<br />
*Create, get, and update gift certificates.*<br />
#### [Promotions](https://developer.commercecloud.com/s/api-details/a003k00000UHvp9AAD)
**Mule App Version** 1.0.12<br />
*Create, get, and update promotions.*<br />
#### [Shopper Gift Certificates](https://developer.commercecloud.com/s/api-details/a003k00000UHvogAAD)
**Mule App Version** 1.0.6<br />
*Obtain details about a gift certificate.*<br />
#### [Shopper Promotions](https://developer.commercecloud.com/s/api-details/a003k00000UHvp5AAD)
**Mule App Version** 1.0.15<br />
*Obtain promotion details.*<br />
#### [Source Code Groups](https://developer.commercecloud.com/s/api-details/a003k00000UHvpTAAT)
**Mule App Version** 1.0.16<br />
*Create, update, delete, and search for source code groups.*<br />
_______________________________________________________________________

## Product
#### [Catalogs](https://developer.commercecloud.com/s/api-details/a003k00000UHvofAAD)
**Mule App Version** 0.0.11<br />
*Create, manage, and search categories and catalogs within a merchandizing system.*<br />
#### [Products](https://developer.commercecloud.com/s/api-details/a003k00000UHvovAAD)
**Mule App Version** 0.0.10<br />
*Create, manage, and search products within a merchandizing system.*<br />
#### [Shopper Products](https://developer.commercecloud.com/s/api-details/a003k00000UHvp0AAD)
**Mule App Version** 0.0.11<br />
*Let customers view product and category details in shopping apps.*<br />
_______________________________________________________________________

## Search
#### [Shopper Search](https://developer.commercecloud.com/s/api-details/a003k00000UHwuFAAT)
**Mule App Version** 1.0.10<br />
*Perform product search and provide search suggestions.*<br />
_______________________________________________________________________

## Seller
#### [Shopper Stores](https://developer.commercecloud.com/s/api-details/a003k00000UHwuPAAT)
**Mule App Version** 1.0.5<br />
*Search for a specific store or stores in an area.*<br />
_______________________________________________________________________

